YOU Problem bei 9.1

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
peshay
Newbie
Newbie
Beiträge: 5
Registriert: 2. Aug 2005, 10:01

YOU Problem bei 9.1

Beitrag von peshay » 2. Aug 2005, 10:11

hi, wenn ich das Yast Online Update durchführen will kommt immer die fehlermeldung:
Die Signaturüberprüfung für Patch-Infodateien ist fehlgeschlagen.
Die Patch-Informationen können nicht geladen werden.
Patch: fetchmsttfonts-3

hab schon versucht alle schriftarten die ich nich brauch rauszuschmeißen.. hat jemand irgend einen tip was das seien könnte?

Werbung:
Benutzeravatar
snaewe
Hacker
Hacker
Beiträge: 415
Registriert: 13. Dez 2004, 16:32
Wohnort: Zu Hause

Beitrag von snaewe » 2. Aug 2005, 14:00

Hilft das hier ?

/S
Der Name Windows stammt ursprünglich aus dem Indianischen und
bedeutet: "Weißer Mann, der auf eine Sanduhr starrt."

peshay
Newbie
Newbie
Beiträge: 5
Registriert: 2. Aug 2005, 10:01

Beitrag von peshay » 2. Aug 2005, 15:00

nein, das half mir leider auch nicht weiter
1. handelt es sich da um ein problem von 8.0 (ich hab 9.1)
2. gab es die datei nicht mehr von dem link
3. hab ich versucht das yast2-update für meine suse version zu finden und zu installieren, was aber auch nichts geholfen hat

ich glaube es hat irgendwas damit zu tun das irgend ein paket fehlt, weil das schon gleich nach der installation so war..

bei fetchmsttfont les ich immer microsoft(ms) True Type Font (ttfont) raus.. aber keine ahnung was er für n problem damit haben sollte.. find ich nicht einmal unter den zu installierenden paketen.. aber weiss noch das er mich früher beim updaten schon immer bei dem zeug mit so lizenzkram genervt hat..

ob ich vieleicht einfach mal die suse cd einschieben sollte und sagen er soll mir mein suse reparieren? O.o

Benutzeravatar
snaewe
Hacker
Hacker
Beiträge: 415
Registriert: 13. Dez 2004, 16:32
Wohnort: Zu Hause

Beitrag von snaewe » 2. Aug 2005, 15:08

peshay hat geschrieben:nein, das half mir leider auch nicht weiter
1. handelt es sich da um ein problem von 8.0 (ich hab 9.1)
Dort steht aber 'SuSE Linux ab Version 8.1...'
peshay hat geschrieben: 2. gab es die datei nicht mehr von dem link
Welche Datei ?
peshay hat geschrieben:3. hab ich versucht das yast2-update für meine suse version zu finden und zu installieren, was aber auch nichts geholfen hat
Wo steht, dass man das machen soll ?
peshay hat geschrieben:ob ich vieleicht einfach mal die suse cd einschieben sollte und sagen er soll mir mein suse reparieren? O.o
Ich glaub, den Hammer würd' ich erst noch in der Werkzeugkiste lassen.

/S
Der Name Windows stammt ursprünglich aus dem Indianischen und
bedeutet: "Weißer Mann, der auf eine Sanduhr starrt."

peshay
Newbie
Newbie
Beiträge: 5
Registriert: 2. Aug 2005, 10:01

Beitrag von peshay » 2. Aug 2005, 15:15

snaewe hat geschrieben:
peshay hat geschrieben: 2. gab es die datei nicht mehr von dem link
Welche Datei ?
peshay hat geschrieben:3. hab ich versucht das yast2-update für meine suse version zu finden und zu installieren, was aber auch nichts geholfen hat
Wo steht, dass man das machen soll ?
/S
der link geht nicht:
suse seite hat geschrieben: Laden Sie sich das folgende Update herunter: ftp://ftp.gwdg.de/pub/linux/suse/ftp.su ... update.rpm


aber okay, ich hab mir des darunter auch nicht genau angeschaut, dachte mit was mit "Openexchangeserver" betrifft mich bestimmt nicht..

hmm.. okay.. habs durchgelesen.. des mit der systemzeit kann ganz gut sein.. bei mir is vieleicht grad das jahr 1999 oder sowas ^-^
ich probiers mal gleich aus, danke nochmal für den tip


[edit]
jo, hätte nicht gedacht das die uhrzeit das problem ist.. O.o
aber jetzt gehts wieder

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste